MediaWiki:Common.css:修订间差异

imported>Irukaza
无编辑摘要
imported>Irukaza
无编辑摘要
第976行: 第976行:
/* 适配宽屏 */
/* 适配宽屏 */
@media screen and (min-width: 1300px) {
@media screen and (min-width: 1300px) {
:not(.page-Mainpage) .ns-0 .mw-body {
.ns-0:not(.page-Mainpage) .mw-body {
     max-width: 61em;
     max-width: 61em;
     padding-top: 30px;
     padding-top: 30px;
     border-right: 1px solid #bbb;
     border-right: 1px solid #bbb;
}
}
:not(.page-Mainpage) .ns-0 .toc-custom {
.ns-0:not(.page-Mainpage) .toc-custom {
     right: -6px;
     right: -6px;
     top: 92px;
     top: 92px;